.custom-block {
  display: flex;
  flex-direction: row;
  margin-bottom: 100px;
  border: none !important;
}
.custom-block:nth-child(even) {
  flex-direction: row-reverse;
}
.custom-block:nth-child(even) .custom-block__main-image {
  margin-left: 30px;
  margin-right: 0px;
}
.custom-block__main-image {
  margin-left: 0px;
  margin-right: 30px;
  width: 540px;
  flex-shrink: 0;
  border-radius: 10px;
}
.custom-block__main-image img {
  max-width: 100% !important;
  width: 100% !important;
  min-height: 100px;
  height: auto !important;
  margin-bottom: 0px;
  border-radius: inherit;
}
.custom-block__main-content {
  width: calc(100% - 570px);
}
.custom-block__main-content h3 {
  font-size: 20px;
  line-height: 30px;
  text-transform: uppercase;
  color: #0072BC;
  margin-bottom: 30px;
}
.custom-block__main-content p {
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  color: #313131;
}

@media (max-width: 575px) {
  .custom-block {
    display: flex;
    flex-direction: column-reverse;
    margin-bottom: 40px;
  }
  .custom-block:nth-child(even) {
    flex-direction: column-reverse;
  }
  .custom-block:nth-child(even) .custom-block__main-image {
    margin-left: 0px;
    margin-right: 0px;
  }
  .custom-block__main-image {
    width: 100%;
    max-height: 700px;
    border-radius: 10px;
    margin-top: 10px;
    margin-left: 0px;
    margin-right: 0px;
  }
  .custom-block__main-image img {
    width: 100% !important;
    min-height: 100px;
    height: auto !important;
  }
  .custom-block__main-content {
    width: 100%;
  }
  .custom-block__main-content h3 {
    font-size: 18px;
    line-height: 27px;
    margin-bottom: 20px;
  }
  .custom-block__main-content p {
    font-size: 14px;
    line-height: 21px;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .custom-block {
    display: flex;
    flex-direction: column-reverse;
    margin-bottom: 50px;
  }
  .custom-block:nth-child(even) {
    flex-direction: column-reverse;
  }
  .custom-block:nth-child(even) .custom-block__main-image {
    margin-left: 0px;
    margin-right: 0px;
  }
  .custom-block__main-image {
    width: 100%;
    max-height: 700px;
    border-radius: 10px;
    margin-top: 20px;
    margin-left: 0px;
    margin-right: 0px;
  }
  .custom-block__main-image img {
    width: 100% !important;
    min-height: 100px;
    height: auto !important;
  }
  .custom-block__main-content {
    width: 100%;
  }
  .custom-block__main-content h3 {
    font-size: 20px;
    line-height: 30px;
    text-transform: uppercase;
    color: #0072BC;
    margin-bottom: 30px;
  }
  .custom-block__main-content p {
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    color: #313131;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .custom-block__main-image {
    margin-left: 0px;
    margin-right: 30px;
    width: 400px;
    flex-shrink: 0;
    border-radius: 10px;
  }
  .custom-block__main-content {
    width: calc(100% - 400px);
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
}

@media (min-width: 1200px) {
}
